import request from '@/utils/request'

// 查询仪器管理列表
export function yq_list(query) {
  return request({
    url: '/system/business/yq/list',
    method: 'get',
    params: query
  })
}

// 查询仪器管理详情
export function yq_info(query) {
  return request({
    url: '/system/business/yq/info',
    method: 'get',
    params: query
  })
}

// 保存仪器管理
export function yq_save(data) {
  return request({
    url: '/system/business/yq/save',
    method: 'post',
    data: data
  })
}

// 编辑仪器管理
export function yq_update(data) {
  return request({
    url: '/system/business/yq/update',
    method: 'post',
    data: data
  })
}

export function yqJcgj_list(query) {
return request({
    url: '/system/business/yq/jcgj/list',
    method: 'get',
    params: query
  })
}